{
	"DESCRIPTION": "Женитесь на том, кого любите",
	"USAGE": "[@user]",
	"EXAMPLES": "marry user:@Jonny_Bro#4226",
	"ALREADY_MARRIED": "Вы уже состоите в браке! Вы можете развестить с помощью команды `divorce`.",
	"ALREADY_MARRIED_USER": "Вы опоздали! {{user}} уже состоит в браке!",
	"YOURSELF": "Вы не можете жениться на себе!",
	"REQUEST_AUTHOR_TO_AMEMBER": "Вы уже отправили предложение {{user}}!",
	"REQUEST_AMEMBER_TO_AUTHOR": "{{user}} отправил(а) вам предложение! Вы можете отказать или согласиться (либо дождаться истечения срока предложения).",
	"REQUEST_AMEMBER_TO_MEMBER": "{{secondUser}} уже отправил(а) предложение {{firstUser}}!",
	"REQUEST_MEMBER_TO_AMEMBER": "{{firstUser}} уже отправил(а) предложение {{secondUser}}! Подождите пока {{secondUser}} согласиться или откажет на предложение {{firstUser}} (либо дождитесь истечения срока предложения)!",
	"REQUEST": "{{to}}, вы согласны вступить в брак с {{from}}?",
	"DENIED": "{{creator}}, у меня есть плохие новости... {{partner}} отказался(лась) от вашего предложение.",
	"SUCCESS": "🎉 Поздравляем! **{{creator}}** и **{{partner}}** теперь состоят в браке!",
	"BOT_USER": "Боты вечно одиноки ;("
}